/* Hand crafted © 2013 Reiner Richter */

body{
 color:black;
 background-image:url('background.jpg');
 background-color:#F8F0FF;
 margin:0;padding:0;
 /* font-size:11pt; currently don't specify font size */
 font-family:"Segoe UI", Verdana, Arial, Helvetica, sans-serif;
}
a:link{color:#0000FF;}
a:visited{color:#8000FF;}
a:active{color:#FF00FF;}

.topmenu{
 background-color:#4000E0;
 background: linear-gradient(to bottom, #4000E0 0%, #8000FF 20%, #2000A0 100%);
 vertical-align:middle;
 box-shadow:0 3px 3px 0px #444;
 margin: 0 0 5px 0;
 padding: 3px 6px 5px 6px;
}

a.menubutton{
 color:#E0E0E0;
 border: 1px solid #8440F4;
 border-radius: 3px;
 margin: 0 0 5px 0;
 padding: 0px 6px 2px 6px;
 font-weight:bold;
}

.menubutton:hover{
 color:white;
 background-color:#6000D0;
 text-shadow: 0px 0px 1em white, 0px 0px 0.5em white, 0px 0px 0.5em white;
 box-shadow: 1px 1px 2px 0px #000000;
}

.btnlnk{
 border: 1px solid #8060A0;
 color:#6020D0;
 background-color:white;
 border-radius: 3px;
 margin: 10px 0 5px 0;
 padding: 0px 6px 2px 6px;
 font-weight:bold;
}
a.btnlnk:hover{
 color:white;
 border: 1px solid ##8440F4;
 background-color:#6000D0;
 text-shadow: 0px 0px .5em white, 0px 0px .5em white, 0px 0px .5em white;
 box-shadow: 1px 1px 2px 0px #000000;
}

.mainbox{
 border:0;
 box-shadow: 2px 2px 2px 1px #404040;
 padding:0;
 margin:auto 25px;
 display:inline-block;
 width:128px;
 height:96px;
}

img{border:0px;padding:0;margin:0;}

h1{
 filter:progid:DXImageTransform.Microsoft.Glow(Color=#8000FF, Strength=3);
 text-shadow: 1px 1px 0.1em #C8F, 0 0 0.2em #80F, 0 0 0.2em #80F, 0 0 0.2em #80F;
 text-align:center;
 font-size:200%;
 padding:10px;
 margin:0;
 background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 100%);
 font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
 color:#F8F0FF;
}
